## rust-env-logger 0.11.5

=== debian/changelog ===
rust-env-logger (0.11.5-2) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.11.5 from crates.io using debcargo 2.7.5
  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 16:47:00 +0100

rust-env-logger (0.11.5-1) experimental; urgency=medium

  * Team upload.
  * Package env_logger 0.11.5 from crates.io using debcargo 2.7.0
  * Drop rustdoc patch, applied upstream
  * Drop is-terminal patch, obsoleted
  * Add patch to skip doctests

 -- Matthias Geiger <werdahias@debian.org>  Wed, 09 Oct 2024 21:20:46 +0200
