=== debian/control ===
Source: rust-env-logger
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anstream-0.6+auto-dev (>= 0.6.7-~~) <!nocheck>,
 librust-anstream-0.6-dev (>= 0.6.7-~~) <!nocheck>,
 librust-anstyle-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-env-filter-0.1+regex-dev <!nocheck>,
 librust-env-filter-0.1-dev <!nocheck>,
 librust-humantime-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-logger
Homepage: https://github.com/rust-cli/env_logger
X-Cargo-Crate: env_logger
Rules-Requires-Root: no

Package: librust-env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+auto-dev (>= 0.6.7-~~),
 librust-anstream-0.6-dev (>= 0.6.7-~~),
 librust-anstyle-1+default-dev (>= 1.0.6-~~),
 librust-env-filter-0.1+regex-dev,
 librust-env-filter-0.1-dev,
 librust-humantime-2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-log-0.4+kv-dev (>= 0.4.21-~~),
 librust-log-0.4+std-dev (>= 0.4.21-~~)
Provides:
 librust-env-logger+auto-color-dev (= ${binary:Version}),
 librust-env-logger+color-dev (= ${binary:Version}),
 librust-env-logger+default-dev (= ${binary:Version}),
 librust-env-logger+humantime-dev (= ${binary:Version}),
 librust-env-logger+regex-dev (= ${binary:Version}),
 librust-env-logger+unstable-kv-dev (= ${binary:Version}),
 librust-env-logger-0-dev (= ${binary:Version}),
 librust-env-logger-0+auto-color-dev (= ${binary:Version}),
 librust-env-logger-0+color-dev (= ${binary:Version}),
 librust-env-logger-0+default-dev (= ${binary:Version}),
 librust-env-logger-0+humantime-dev (= ${binary:Version}),
 librust-env-logger-0+regex-dev (= ${binary:Version}),
 librust-env-logger-0+unstable-kv-dev (= ${binary:Version}),
 librust-env-logger-0.11-dev (= ${binary:Version}),
 librust-env-logger-0.11+auto-color-dev (= ${binary:Version}),
 librust-env-logger-0.11+color-dev (= ${binary:Version}),
 librust-env-logger-0.11+default-dev (= ${binary:Version}),
 librust-env-logger-0.11+humantime-dev (= ${binary:Version}),
 librust-env-logger-0.11+regex-dev (= ${binary:Version}),
 librust-env-logger-0.11+unstable-kv-dev (= ${binary:Version}),
 librust-env-logger-0.11.5-dev (= ${binary:Version}),
 librust-env-logger-0.11.5+auto-color-dev (= ${binary:Version}),
 librust-env-logger-0.11.5+color-dev (= ${binary:Version}),
 librust-env-logger-0.11.5+default-dev (= ${binary:Version}),
 librust-env-logger-0.11.5+humantime-dev (= ${binary:Version}),
 librust-env-logger-0.11.5+regex-dev (= ${binary:Version}),
 librust-env-logger-0.11.5+unstable-kv-dev (= ${binary:Version})
Description: Log implementation configured via environment variable - Rust source code
 Source code for Debianized Rust crate "env_logger"
