## rust-env-logger 0.11.6

=== debian/changelog ===
rust-env-logger (0.11.6-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.11.6 from crates.io using debcargo 2.7.7

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 Feb 2025 10:05:12 -0500
