=== debian/control ===
--- 
+++ 
@@ -59,12 +59,12 @@
  librust-env-logger-0.11+humantime-dev (= ${binary:Version}),
  librust-env-logger-0.11+regex-dev (= ${binary:Version}),
  librust-env-logger-0.11+unstable-kv-dev (= ${binary:Version}),
- librust-env-logger-0.11.5-dev (= ${binary:Version}),
- librust-env-logger-0.11.5+auto-color-dev (= ${binary:Version}),
- librust-env-logger-0.11.5+color-dev (= ${binary:Version}),
- librust-env-logger-0.11.5+default-dev (= ${binary:Version}),
- librust-env-logger-0.11.5+humantime-dev (= ${binary:Version}),
- librust-env-logger-0.11.5+regex-dev (= ${binary:Version}),
- librust-env-logger-0.11.5+unstable-kv-dev (= ${binary:Version})
+ librust-env-logger-0.11.6-dev (= ${binary:Version}),
+ librust-env-logger-0.11.6+auto-color-dev (= ${binary:Version}),
+ librust-env-logger-0.11.6+color-dev (= ${binary:Version}),
+ librust-env-logger-0.11.6+default-dev (= ${binary:Version}),
+ librust-env-logger-0.11.6+humantime-dev (= ${binary:Version}),
+ librust-env-logger-0.11.6+regex-dev (= ${binary:Version}),
+ librust-env-logger-0.11.6+unstable-kv-dev (= ${binary:Version})
 Description: Log implementation configured via environment variable - Rust source code
  Source code for Debianized Rust crate "env_logger"
