=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets --all-features
Features: test-name=rust-env-logger:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets --no-default-features --features auto-color
Features: test-name=librust-env-logger-dev:auto-color
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets --no-default-features --features color
Features: test-name=librust-env-logger-dev:color
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets
Features: test-name=librust-env-logger-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets --no-default-features --features humantime
Features: test-name=librust-env-logger-dev:humantime
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets --no-default-features --features regex
Features: test-name=librust-env-logger-dev:regex
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets --no-default-features --features unstable-kv
Features: test-name=librust-env-logger-dev:unstable-kv
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.11.6 --all-targets --no-default-features
Features: test-name=librust-env-logger-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable
