## rust-env-logger 0.11.8

=== debian/changelog ===
rust-env-logger (0.11.8-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.11.8 from crates.io using debcargo 2.7.8 (Closes: #1111370)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 22 Sep 2025 06:32:44 +0000
