=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anstream-0.6+auto-dev (>= 0.6.7-~~) <!nocheck>,
@@ -11,7 +11,7 @@
  librust-anstyle-1+default-dev (>= 1.0.6-~~) <!nocheck>,
  librust-env-filter-0.1+regex-dev <!nocheck>,
  librust-env-filter-0.1-dev <!nocheck>,
- librust-humantime-2+default-dev <!nocheck>,
+ librust-jiff-0.2+std-dev (>= 0.2.3-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
  librust-log-0.4+std-dev (>= 0.4.21-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -34,7 +34,7 @@
  librust-anstyle-1+default-dev (>= 1.0.6-~~),
  librust-env-filter-0.1+regex-dev,
  librust-env-filter-0.1-dev,
- librust-humantime-2+default-dev,
+ librust-jiff-0.2+std-dev (>= 0.2.3-~~),
  librust-log-0.4+default-dev (>= 0.4.21-~~),
  librust-log-0.4+kv-dev (>= 0.4.21-~~),
  librust-log-0.4+std-dev (>= 0.4.21-~~)
@@ -43,6 +43,7 @@
  librust-env-logger+color-dev (= ${binary:Version}),
  librust-env-logger+default-dev (= ${binary:Version}),
  librust-env-logger+humantime-dev (= ${binary:Version}),
+ librust-env-logger+kv-dev (= ${binary:Version}),
  librust-env-logger+regex-dev (= ${binary:Version}),
  librust-env-logger+unstable-kv-dev (= ${binary:Version}),
  librust-env-logger-0-dev (= ${binary:Version}),
@@ -50,6 +51,7 @@
  librust-env-logger-0+color-dev (= ${binary:Version}),
  librust-env-logger-0+default-dev (= ${binary:Version}),
  librust-env-logger-0+humantime-dev (= ${binary:Version}),
+ librust-env-logger-0+kv-dev (= ${binary:Version}),
  librust-env-logger-0+regex-dev (= ${binary:Version}),
  librust-env-logger-0+unstable-kv-dev (= ${binary:Version}),
  librust-env-logger-0.11-dev (= ${binary:Version}),
@@ -57,14 +59,16 @@
  librust-env-logger-0.11+color-dev (= ${binary:Version}),
  librust-env-logger-0.11+default-dev (= ${binary:Version}),
  librust-env-logger-0.11+humantime-dev (= ${binary:Version}),
+ librust-env-logger-0.11+kv-dev (= ${binary:Version}),
  librust-env-logger-0.11+regex-dev (= ${binary:Version}),
  librust-env-logger-0.11+unstable-kv-dev (= ${binary:Version}),
- librust-env-logger-0.11.6-dev (= ${binary:Version}),
- librust-env-logger-0.11.6+auto-color-dev (= ${binary:Version}),
- librust-env-logger-0.11.6+color-dev (= ${binary:Version}),
- librust-env-logger-0.11.6+default-dev (= ${binary:Version}),
- librust-env-logger-0.11.6+humantime-dev (= ${binary:Version}),
- librust-env-logger-0.11.6+regex-dev (= ${binary:Version}),
- librust-env-logger-0.11.6+unstable-kv-dev (= ${binary:Version})
+ librust-env-logger-0.11.8-dev (= ${binary:Version}),
+ librust-env-logger-0.11.8+auto-color-dev (= ${binary:Version}),
+ librust-env-logger-0.11.8+color-dev (= ${binary:Version}),
+ librust-env-logger-0.11.8+default-dev (= ${binary:Version}),
+ librust-env-logger-0.11.8+humantime-dev (= ${binary:Version}),
+ librust-env-logger-0.11.8+kv-dev (= ${binary:Version}),
+ librust-env-logger-0.11.8+regex-dev (= ${binary:Version}),
+ librust-env-logger-0.11.8+unstable-kv-dev (= ${binary:Version})
 Description: Log implementation configured via environment variable - Rust source code
  Source code for Debianized Rust crate "env_logger"
